@charset "UTF-8";

/* reset ----------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1.2;
	-webkit-text-size-adjust: 100%;
	word-break:break-all;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
input[type="radio"],input[type="checkbox"],input[type="submit"],input[type="button"],label{cursor:pointer}
a,canvas{-webkit-tap-highlight-color: rgba(0,0,0,0);}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow:hidden;
}

/* public ----------------------------------------*/
.sp_show{
	display: none;
}
body{
	font-family: "メイリオ", Meiryo, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size: 14px;
	color: #545759;
	background: #f3f8fa;
}
.nav_area .logo{
	position: absolute;
	left: 50%;
	margin-left: -60px;
	z-index: 50;
}
.nav_area .logo img{
	width: 120px;
	height: 160px;
}
.nav_area nav{
	height: 50px;
	position: relative;
}
.nav_area nav ul{
	display: table;
	width: 34%;
	height: 50px;
	margin: 0 4%;
	/* table-layout: fixed; */
	border-collapse: collapse;
	position: absolute;
}
.nav_area nav ul:first-child{ left: 0; }
.nav_area nav ul:first-child + ul{ left: 58%; }
.nav_area nav li{
	display: table-cell;
	vertical-align: middle;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
}
.nav_area nav li a{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 105%;
	color: #6ba3c6;
	text-decoration: none;
}
.nav_area nav li a .en{
	display: block;
	font-size: 60%;
	color: #7e96a6;
	line-height: 2;
}

header{
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
header h1{
	padding: 15px 0;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 75%;
	color: #7e96a6;
}
header .info{
	padding: 15px 0;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
}
header .info .tel{
	width: 212px;
}
header .info .open{
	margin-top: 5px;
	font-size: 75%;
	color: #7e96a6;
}
header .nav_area .logo{
	top: 22px;
}
header .nav_area nav{
	padding: 80px 0 25px;
}
footer{
	padding-top: 180px;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
footer .nav_area .logo{
	top: 80px;
}
footer .copyright{
	margin: 4% 0 3%;
	font-size: 75%;
	color: #7e96a6;
	text-align: center;
}
#pageTop{
	position: fixed;
	width: 60px;
	bottom: 10px;
	right: 10px;
	font-size: 60%;
	text-align: center;

}
#pageTop a{
	text-decoration: none;
	color: #6f96ae;
}
#pageTop img{
	margin-bottom: 10px;
}
#contents{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents > section > h1,
#contents > div > section > h1{
	font-size: 150%;
	color: #6ba3c6;
	margin-bottom: 30px;
	font-weight: bold;
}
#contents > section > h1 .en,
#contents > div > section > h1 .en{
	display: inline-block;
	font-size: 60%;
	color: #7e96a6;
	margin-left: 1em;
	font-weight: normal;
}
#contents > section > h1 .en:before,
#contents > div > section > h1 .en:before{
	content: "/";
	margin-right: 0.2em;
}
/* main ---------------------------------------*/
.slider_wrap{
	width: 100%;
	padding-top: 30px;
	overflow: hidden;
	position: relative;
}
.slider_wrap > div{
	position: absolute;
	width: 5000px;
	top: 0;
	left: 50%;
	margin-left: -2500px;
}
#main_slider{
	margin: 0 auto;
}
.bx-wrapper .bx-viewport{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	left: 0;
	background: none;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width: 8px;
	height: 8px;
	margin: 0 8px;
	background: #cbd9df;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #305b77;
}

/* medical ---------------------------------------*/
#medical{
	float: right;
	width: 232px;
	padding-top: 50px;
}
#contents > div > section#medical > h1{
	font-size: 130%;
}
#medical .image img{
	border: 3px solid #ffffff;
}
#medical ul,
#medical dl{
	padding-top: 10px;
}
#medical li,
#medical dt,
#medical dd{
	font-size: 85%;
	margin-top: 5px;
}
#medical li strong{
	font-size: 120%;
}
#medical li img{
	margin-top: 5px;
}
#medical dt{
	color: #6ba3c6;
}
#medical a.doc_btn{
	margin-top: 30px;
    display: block;
    cursor: pointer;
    padding: 5px 10px;
    text-decoration: none;
    font-size:14px;
	color: #ffffff;
	background-color: #6AA3C6;
    text-align: center;
    border-radius: 6px;
    transition: all  0.3s ease;
}
#medical a.doc_btn:hover {
	opacity: 0.75;
}
/* news ---------------------------------------*/
#news{
	padding-top: 50px;
	margin-right: 262px;
}
#news .inner{
	height: 600px;
	padding: 10px 25px;
	overflow: auto;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#news .inner a{
	text-decoration: none;
	color: inherit;
}
#news .inner dl{
	display: table;
	width: 100%;
	padding: 22px 0;
	border-top: 1px dotted #dbdbdb;
}
#news .inner a:first-child dl{
	border-top: none;
}
#news .inner dt,
#news .inner dd{
	display: table-cell;
	vertical-align: top;
	line-height: 1.6;
}
#news .inner dt{
	padding-left: 5px;
	width: 8em;
	color: #6ba3c6;
}
#news .inner a:hover dd{
	text-decoration: underline;
}
/* message ---------------------------------------*/
#message{
	padding-top: 95px;
}
#message > h1{
	text-align: center;
}
#message .inner{
	padding: 6% 4%;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#message .image{
	display: table;
	width: 100%;
	table-layout: fixed;
}
#message .image li{
	display: table-cell;
	padding: 0 8px;
}
#message p{
	text-align: center;
	line-height: 1.8;
	max-width: 660px;
	margin: 0 auto;
}
#message p span{
	display: inline-block;
}
#message .inner > .image + p{
	margin-top: 6%;
	font-size: 160%;
}
#message .inner > .image + p strong{
	position: relative;
	z-index: 10;
}
#message .inner > .image + p strong:after{
	content: "";
	display: inline-block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 6px;
	left: 0;
	bottom: 0.2em;
	background: #ffff00;
}
#message .inner > div{
	margin-top: 6%;
	color: #6ba3c6;
}
#message .inner > div + p{
	margin-top: 6%;
}
@media screen and (max-width: 640px){
	#message p {
		text-align: left;
	}
	#message p.title {
		text-align: center;
	}
}

/* information ---------------------------------------*/
#information{
	padding-top: 95px;
}
#information > h1{
	text-align: center;
}
#information .inner{
	padding-bottom: 8%;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#information section{
	text-align: center;
	color: #6ba3c6;
}
#information section h1{
	display: inline-block;
	height: 34px;
	line-height: 34px;
	padding: 0 25px;
	margin: 0 auto 4.5%;
	font-size: 110%;
	color: #3d3e3f;
	position: relative;
}
#information section h1:before,
#information section h1:after{
	position: absolute;
	display: block;
	content: "";
	width: 10px;
	height: 100%;
	top: 0;
	border: 1px solid #000000;
}
#information section h1:before{ left: 0; border-right: none;}
#information section h1:after{ right: 0; border-left: none;}
#information .yellow_line{
	position: relative;
	z-index: 10;
}
#information .yellow_line:after{
	content: "";
	display: inline-block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 3px;
	left: -2px;
	padding: 0 4px;
	bottom: 0.2em;
	background: #ffff00;
}
#information01{
	padding: 55px 15px 0;
}
#information01 .open{
	padding-bottom: 10px;
}
#information01 dl{
	max-width: 590px;
	margin: 15px auto 0;
	text-align: left;
}
#information01 dt,
#information01 dd{
	display: inline-block;
}
#information01 dt{
	width: 6em;
}
#information01 .tel{
	margin-top: 30px;
}
#information02{
	padding: 55px 15px 0;
}
#information02 p{
	max-width: 640px;
	margin: 0 auto 5%;
	line-height: 1.8;
	text-align: left;
}
#information02 div{
	max-width: 770px;
	margin: 0 auto;
}
#information02 div ul{
	display: table;
	width: 50%;
	float: left;
	table-layout: fixed;
}
#information02 div li{
	display: table-cell;
	padding: 0 10px;
}
#information02 div li img{
	margin-bottom: 20px;
}
#information02 div li span{
	display: block;
	font-size: 80%;
	margin-top: 10px;
}
#information03{
	padding: 80px 15px 0;
}
#information03 dl{
	max-width: 740px;
	margin: 2% auto 0;
	padding: 3%;
	border: 1px solid #e4e5e5;
}
#information03 dt{
	font-size: 120%;
}
#information03 dd{
	margin-top: 2em;
}
/* access ---------------------------------------*/
#access{
	padding-top: 95px;
}
#access> h1{
	text-align: center;
}
#access .inner{
	padding: 15px;
	background: #ffffff;
}
.gmap_wrap{
	max-height: 530px;
	overflow: hidden;
}
.gmap_wrap > div{
	padding-top: 61.3%;
	position: relative;
}
#gmap{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	max-height: 530px;
}

@media screen and (max-width: 640px){
.sp_show{
	display: block;
}
.sp_hidden{
	display: none !important;
}
header h1{
	padding: 2.3% 0 4.6%;
	position: static;
}
.nav_area .logo{
	position: static;
	margin-left: 0;
	margin-bottom: 25px;
	text-align: center;
}

#contents{
	padding: 0 10px;
}
#contents > section > h1,
#contents > div > section > h1{
	text-align: center;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom: -20px;
}
#medical{
	float: none;
	max-width: 470px;
	width: auto;
	margin: 0 auto;
	padding-top: 5%;
}
#medical ul{
	display: inline;
}
#medical li{
	font-size: 110%;
}
#medical li strong{
	font-size: 140%;
	font-weight: bold;
}
#medical li:first-child{
	margin-bottom: 1em;
}
#medical li:first-child + * + *,
#medical li:first-child + * + * + *{
	display: inline-block;
	zoom: 1;
	font-size: 75%;
	color: #7e96a6;
}
#medical dl,
#medical dt,
#medical dd{
	display: inline-block;
	font-weight: 70%;
	color: #6ba3c6;
}
#medical dl:before{ content: "("; }
#medical dl:after{ content: ")"; }
#medical dt:after{ content: " /"; }

#news{
	padding-top: 12.5%;
	margin-right: 0;
}
#news .inner{
	height: auto;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}
#contents > div > #news > h1{
	font-size: 130%;
}
#message .inner{
	padding: 6% 4% 10%;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}
#message .image,
#message .image li{
	display: block;
	text-align: center;
	margin: 20px 0;
}
#message .inner > .image + p{
	margin: 11.6% auto 0;
	max-width: 460px;
	font-size: 110%;
	font-weight: bold;
}
#message .inner > div p span{
	display: inline;
}
#information .inner{
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}
#information section h1{
	font-size: 100%;
}
#information01{
	max-width: 460px;
	margin: 0 auto;
}
#information02{
	max-width: 360px;
	margin: 0 auto;
}
#information02 div ul{
	float: none;
	width: 100%;
	margin: 20px 0;
}
#information03 dl{
	border: none;
	margin-top: 7.5%;
}
#information03 dd{
	margin-top: 1.5em;
}
#access .inner{
	padding: 10px;
}
footer{
	padding-top: 7.8%;
}
}
@media screen and (max-width: 480px){
#medical{
	max-width: 300px;
}
}
/*-------------------------------------------
	message_block_01
--------------------------------------------*/
.message_block_01{
	width:100%;
	margin:50px auto 40px;
	padding:10px 20px;
	border-top:1px solid #3d3e3f;
	border-bottom:1px solid #3d3e3f;
}
.message_block_01 ._txt_01{
	width:fit-content;
	max-width:800px;
	margin-inline:auto;
	font-size:18px;
	font-weight:bold;
	color:#333333;
	text-align:center;
	line-height:2.0;
}
@media (max-width: 640px){
	.message_block_01{
		text-align:left;
		
	}
	.message_block_01 ._txt_01{
		font-size:15px;
		text-align:left;
	}
}
/*-------------------------------------------
	adds
--------------------------------------------*/
.cli_wrap {
	margin: 0 auto;
	max-width: 1000px;
	margin-top: 50px;
}
.cli_ul li{
	width: 31.3%;
	float: left;
	margin:0 1%;
}
.cli_ul li:last-child{
}
.cli_ul li img{
	width: 100%;
}
.cli_mds {
	width:fit-content;
	margin-inline: auto;
	color: #6e9dc1;
	font-size: 15px;
	margin-bottom: 5px;
}
.monochrome{
	filter: grayscale(100%);
}
.monochrome a{
	pointer-events: none;
}
@media (max-width: 640px){
	.cli_wrap{
		margin-left: 10px;
		margin-right: 10px;
	}
	.cli_mds{
		font-size: 14px;
		line-height: 1.4;
		text-align: center;
	}
	.cli_ul li{
		width: 48%;
		float: left;
		margin:0 1% 15px 1%;
	}
}
@media (max-width: 480px){
	.cli_ul li{
		width: 84%;
		float: left;
		margin:0 8% 15px
	}

}

/*-------------------------------------------
	infobtn_block_01
--------------------------------------------*/
.infobtn_block_01{

	margin:40px auto 0;
}
.infobtn_list_01{
	max-width: 1000px;
	margin-inline: auto;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	gap:20px;
}
.infobtn_list_01 .item{
	width:calc(calc(100% - 40px) / 3 );
}
.infobtn_list_01 a._btn_01{
	display: block;
	cursor: pointer;
	padding: 16px 10px;
	text-decoration: none;
	font-size:18px;
	line-height:1.4;
	font-weight:bold;
	color: #fff;
	border:2px solid #ffffff;
	background: #29a7e1;
	text-align: center;
	border-radius: 6px;
	box-shadow:2px 2px 6px 0 rgba(0,0,0,0.16);
	transition: all  0.3s ease;
}
.infobtn_list_01 a._btn_01.is_bg_green{
	background-color:#22AC38;
}
.infobtn_list_01 a._btn_01.is_bg_red{
	background-color:#E02841;
}
.infobtn_list_01 a._btn_01.is_bg_orange{
	background-color:#E08D28;
}
.infobtn_list_01 a._btn_01 .__sub{
	position:relative;
	display:block;
	width:fit-content;
	margin-inline: auto;
	margin-bottom:6px;
	font-size:75%;
	line-height:1.2;
}
.infobtn_list_01 a._btn_01 .__sub::before{
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	display:block;
	width:2px;
	height:15px;
	background:#ffffff;
	transform: translate(-10px,0) rotate(-20deg);
}
.infobtn_list_01 a._btn_01 .__sub::after{
	content:"";
	position:absolute;
	bottom:0;
	right:0;
	display:block;
	width:2px;
	height:15px;
	background:#ffffff;
	transform: translate(10px,0) rotate(20deg);
}
.infobtn_list_01 a._btn_01:hover {
	opacity: 0.75;
}
@media (max-width: 640px){
	.infobtn_list_01{
		display:grid;
		padding-inline: 10px;
		grid-template-columns: 1fr 1fr;
	}
	.infobtn_list_01 .item{
		width:100%;
	}
}
@media (max-width: 480px){
	.infobtn_list_01{
		display:grid;
		grid-template-columns: 1fr;
	}
}
.reserv_btnwrap_01{
	max-width: 1000px;
	margin:40px auto 0;
}
.reserv_btnwrap_01 .sp_v{
	display:none;
}
.reserv_btnwrap_01 a{
	display: block;
	cursor: pointer;
	padding: 16px 10px;
	text-decoration: none;
	font-size:18px;
	line-height:1.4;
	font-weight:bold;
	color: #fff;
	background: #29a7e1;
	text-align: center;
	border-radius: 6px;
	box-shadow:2px 2px 6px 0 rgba(0,0,0,0.16);
	transition: all  0.3s ease;
}
.reserv_btnwrap_01 a ._sub{
	display:block;
	margin-bottom:6px;
	padding:8px 8px 6px;
	border-radius:30px;
	background:#ffffff;
	color:#009CE3;
}
.reserv_btnwrap_01 a ._btn_txt_01{
	position:relative;
	display:block;
	width:fit-content;
	margin-inline: auto;
	padding:6px 30px 4px 0;
	background:url(../img/arw_01_white.svg) center right no-repeat;
	background-size: 20px 20px;
}
.reserv_btnwrap_01 a:hover {
	opacity: 0.75;
}
@media (max-width: 640px){
	.reserv_btnwrap_01{
		padding-inline: 10px;
	}
	.reserv_btnwrap_01 .sp_v{
		display:block;
	}
}
@media (max-width: 480px){
	.reserv_btnwrap_01 a{
		font-size:17px;
	}
}

/*-------------------------------------------
	infection
--------------------------------------------*/

/*topボタン*/
.btn_infection {
	text-align: center;
	font-size: 20px;
	max-width: 410px;
	margin: 40px auto 0 auto;
	line-height: 1;
}
.btn_infection a {
	display: block;
	padding: 16px 10px;
	text-decoration: none;
	color: #fff;
	background: #29a7e1;
	text-align: center;
	border-radius: 6px;
	transition: all  0.3s ease;
}
.btn_infection a:hover {
	cursor: pointer;
	opacity: 0.8;
}
@media (max-width: 640px){
	.btn_infection {
		font-size: 16px;
		width: 90%;
		margin: 10px auto 15px auto;
	}
}

.infButtons ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	 justify-content: space-between;
	max-width: 900px;
	margin: 30px auto 0;
	box-sizing: border-box;
}
.infButtons li {
	width: 32%;
}
.infButtons li a {
	display: block;
	color: #fff;
	background: #29a7e1;
	border-radius: 6px;
	padding: 16px;
	text-decoration: none;
	text-align: center;
	transition: all  0.3s ease;
}
.infButtons li a:hover {
	cursor: pointer;
	opacity: 0.8;
}
@media (max-width: 640px){
	.infButtons ul {
		display: block;
		font-size: 16px;
		margin: 10px auto 15px auto;
	}
	.infButtons li {
		width: 90%;
		margin: 0 auto 20px;
	}
}


/*コンテンツ*/
#infection .for_sp {
	display: none;
}
#infection .infection_ttl {
	text-align: center;
	font-size: 20px;
	color: #4FA0CA;
	margin: 64px 0 40px 0;
}
#infection .infection_inner {
	background: #fff;
	padding: 76px 0;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	line-height: 2;
}
#infection .infection_attention {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#infection .infection_attention02 {
	text-align: center;
	font-size: 17px;
	margin-top: 50px;
}
#infection .allergy_attention {
	font-size: 17px;
	margin-top: 20px;
	color: #6192B4;
	font-weight: bold;
	margin: 0 70px;
}
#infection .allergy_attention02 {
	font-size: 17px;
	margin-top: 20px;
	color: #6192B4;
	font-weight: bold;
	margin: 50px 0 0 70px;
}
#infection .infection_text {
	color: #4FA0CA;
	margin: 0 70px;
}
#infection .infection_text p {
	margin-top: 50px;
	font-size: 14px;
}
#infection .infection_text p a {
	text-decoration: none;
	color: #4FA0CA;
}
#infection .infection_text .infection_tel {
	display: inline-block;
	margin-top: 10px;
}
#infection .allergy_text {
	color: #231815;
	margin: 0 70px;
}
#infection .allergy_text02 {
	padding-left: 1em;
}
#infection .allergy_text p {
	margin-top: 10px;
	font-size: 14px;
}
#infection .allergy_bold {
	font-weight: bold;
	font-size: 15px;
}

@media (max-width: 640px){
	#infection .for_pc {
		display: none;
	}
	#infection .for_sp {
		display: block;
	}
	#infection .infection_ttl {
		font-size: 16px;
		margin: 0 0 15px 0;
	}
	#infection .infection_inner {
		padding: 20px 15px;
		line-height: 1.8;
	}
	#infection .infection_attention {
		font-size: 120%;
		text-align: left;
	}
	#infection .infection_attention02 {
		font-size: 110%;
		margin-top: 30px;
		text-align: left;
	}
	#infection .infection_text {
		margin: 0;
	}
	#infection .infection_text p {
		margin-top: 30px;
		font-size: 100%;
	}
	#infection .infection_text .infection_tel {
		display: inline-block;
		margin-top: 6px;
	}

}

/*-------------------------------------------
	pcr
--------------------------------------------*/
.pc { display: block; }
.sp { display: none; }
@media (max-width: 640px){
	.pc { display: none; }
	.sp { display: block; }
}

.pcr_ttl {
	font-size: 20px;
	color: #4FA0CA;
	margin: 64px 0 40px 0;
	text-align: center;
}
.pcr_inner {
	max-width: 600px;
	line-height: 2;
	background: #fff;
	margin: 0 auto;
	padding: 76px 0;
	text-align: center;
}
.pcr_inner img {
	max-width: 85%;
}
.pcr_inner h4 {
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	color: #009CE3;
	margin-top: 4.5rem;
	margin-bottom: 1rem;
}

.pcr_inner .item_box {
    margin: 20px 0px;
}

.item_box .summary {
    display: flex;
    width: 476px;
    margin: auto;
		display: grid;
    grid-template-columns: 16fr 39fr;
		text-align: left;
}
.item_box .summary2 {
    display: grid;
		grid-template-columns: 19fr;
    width: 476px;
    margin: auto;
    text-align: initial;

}

.item_box .summary .summary_text01, .summary_text03{
		padding-left: 20px;
}
.item_box .summary .summary_text02 {
	 padding-left: 20px;
}
.item_box .summary .summary_text04 {
    text-align: initial;
		padding-left: 20px;
}

.item_box .summary .summary_text00{
	position: relative;
}

@media (min-width: 430px){
.pc_indication{
	display: none;
}
}

@media (max-width: 430px){
.item_box .summary {
	display: block;
	width: 328px;
	text-align: center;
	margin: auto;
}
}
@media (max-width: 430px){
.item_box .summary2 {
	text-align: center;
	margin: auto;
	width: 326px;
}
}


@media (max-width: 430px){
.summary .hide{
	display: none;
}
}

@media (min-width: 430px){
 .summary_title01::before{
	content: '・';
}
}

@media (min-width: 430px){
 .summary_title02::before{
	content: '・';
}
}

@media (min-width: 430px){
	.summary_text00::before{
  	content: ':';
  	position:absolute;
		top: 0;
		left: 6px;
}
}

@media (max-width: 430px){
 .summary .summary_text01{
	margin-left: 0;
	margin-bottom: 20px;
}
}

@media (max-width: 430px){
.item_box .summary .summary_text02,.summary_text03{
	margin-left: 0;
	text-align: center;
	margin-bottom: 20px;
}
}

@media (max-width: 430px){
.item_box .summary .summary_text04{
	margin-left: 0;
	text-align: center;
	margin-bottom: 24px;
}
}

@media (max-width: 430px){
.summary_title01{
	font-size: 16px;
	font-weight: bold;
}
}


/*-------------------------------------------
	snoring
--------------------------------------------*/
.snoring_ttl {
	font-size: 20px;
	color: #4FA0CA;
	margin: 64px 0 40px 0;
	text-align: center;
}
.snoring_inner {
	max-width: 600px;
	line-height: 2;
	background: #fff;
	margin: 0 auto;
	padding: 72px 24px;
}
.snoring_inner .inner_tit {
	font-size: 32px;
	line-height: 1.4;
	font-weight: bold;
	color: #009CE3;
	text-align: center;
}
.snoring_inner h4 {
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	color: #009CE3;
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.snoring_inner h5{
	margin: 24px 0 0;
	font-size: 16px;
	line-height: 1.6;
	font-weight: bold;
	color: #6ba3c6;
}
.snoring_inner h5 .sub_01{
	display:inline-block;
	font-size:95%;
	font-weight: inherit;
}

.snoring_inner p{
	margin-bottom: 16px;
}
.snoring_inner p:last-child{
	margin-bottom: 0;
}

.snoring_inner .item_box {
    margin: 0 0 0 20px;
}

.item_box .item {
    list-style-type: disc;
}
/*-------------------------------------------
	topics page
--------------------------------------------*/
.topics_blcok_ttl{
	font-size: 18px;
	font-weight:bold;
	color: #6BA2C6;
	margin: 64px 0 40px 0;
	text-align: center;
	line-height: 1.6;
}
	
.topics_blcok_inner {
	max-width: 600px;
	line-height: 2;
	background: #fff;
	margin: 0 auto;
	padding: 72px 24px;
}
.topics_blcok_inner .link_webinterview.noclick{
	color:#333333!important;
	pointer-events: none;
}
.topics_blcok_inner .link_webinterview.noclick .red{
	color:#333333!important;
}
.topics_blcok_inner .block_ttl_01{
	margin-bottom:46px;
	font-size: 18px;
	font-weight:bold;
	color: #6BA2C6;
	text-align: center;
	line-height: 1.6;
}
.topics_blcok_inner .block_ttl_02{
	margin-bottom:46px;
	font-size: 18px;
	font-weight:bold;
	text-align: center;
	line-height: 1.6;
}
.topics_blcok_inner .point_list_01 .item_01{
	position:relative;
	padding-left:1.0em;
	margin-bottom:1.0em;
	font-size: 15px;
	font-weight:bold;
	color: #6BA2C6;
	line-height: 1.4;
}
.topics_blcok_inner .point_list_01 .item_01 .sub{
	display:block;
	font-size:90%;
	font-weight: inherit;
}
.topics_blcok_inner .point_list_01 .item_01::before{
	content:"・";
	position:absolute;
	top:0;
	left:0;
}
.topics_blcok_inner .block_box_01{
	margin-bottom:46px;
}
.topics_blcok_inner .block_box_01 .box_ttl_01{
	margin-bottom:6px;
	font-size: 17px;
	font-weight:bold;
	color: #6BA2C6;
	line-height: 1.6;
}
.topics_blcok_inner .txt_center{
	text-align: center;
}
.topics_blcok_inner .block_box_01 .box_txtwrap_01{
	padding-left:16px;
}
.topics_blcok_inner .block_box_01 .block_txt_01{
	font-size: 14px;
	font-weight:bold;
	color: #6BA2C6;
	line-height: 1.6;
}
.topics_blcok_inner .block_box_01 .box_note_01{
	margin-top:24px;
}
.topics_blcok_inner .block_box_01 .block_note_txt_01{
	font-size: 14px;
	font-weight:bold;
	color: #231815;
	line-height: 1.6;
}
.topics_blcok_inner .block_box_01 .block_note_txt_01 .red{
	color: #E60012;
	font-size: 16px;
}
.topics_blcok_inner .block_box_01 .block_note_txt_01 .red:hover{
	opacity: 0.5;
}
.topics_blcok_inner .block_box_01 .block_note_txt_01 a{
	text-decoration: none;
}
.topics_blcok_inner .block_box_01 .set_01 .set_ttl_01{
	font-size: 14px;
	font-weight:bold;
	color: #231815;
	line-height: 1.6;
	white-space: nowrap;
}
.topics_blcok_inner .block_box_01 .set_01 .set_ele_01{
	position:relative;
	padding-left:1.0em;
	font-size: 14px;
	font-weight:bold;
	color: #231815;
	line-height: 1.6;
}
.topics_blcok_inner .block_box_01 .set_01 .set_ele_01::before{
	content:"：";
	position:absolute;
	top:0;
	left:0;
}
.topics_blcok_inner .block_comment_01{
	margin-top:48px;
	font-size: 15px;
	font-weight:bold;
	color: #6BA2C6;
	line-height: 1.6;
}
.topics_blcok_inner .borderbox{
	position: relative;
	border: 3px solid #6AA3C6;
	padding: 5px 25px 30px 25px;
}
.topics_blcok_inner .overlap_txt{
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0;
	transform: translateY(-50%) translateX(-50%);
	background-color: white;
}
/*-------------------------------------------
	document page
--------------------------------------------*/
.price_list_dl {
    display: grid;
    row-gap: .5em;
    margin-block: 1em;
	font-size: 14px;
    font-weight: bold;
    color: #231815;
    line-height: 1.6;
}
.price_list_dl > .plice_item {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: end;
    line-height: 1.6;
}
.price_list_dl dt {
    overflow: hidden;
    padding-right: 1.5em;
}
.price_list_dl dt span {
    position: relative;
    display: inline-block;
    padding-right: 1em;
}
.price_list_dl dt span::after {
    content: "";
    position: absolute;
    left: 100%;
    bottom: .7em;
    width: 100vw;
    height: 1px;
    border-top: 1px dashed #000000;
}
.price_list_dl dd {
    padding-left: 1em;
    text-align: right;
}
.price_list_dl .text_right {
    text-align: right;
}
/*-------------------------------------------
	スマホの時だけ改行
--------------------------------------------*/
.br_sp {
    display: none;
}

@media (max-width: 600px) {
    .br_sp {
        display: block;
    }
}
/*-------------------------------------------
	箇条書き
--------------------------------------------*/
.bullet {
	position:relative;
	padding-left:1.0em;
	font-size: 14px;
    font-weight: bold;
    color: #231815;
}
.bullet::before{
	content:"⚫";
	position:absolute;
	top:0;
	left:0;
}
.bullet02 {
	position:relative;
	padding-left:1.0em;
	font-size: 14px;
    font-weight: bold;
    color: #231815;
}
.bullet02::before{
	content:" ";
	position:absolute;
	top:0;
	left:0;
}